Package: org.codehaus.groovy.classgen

## [Java] Interface ReturnAdder.ReturnStatementListener

-     @FunctionalInterface
      public interface ReturnAdder.ReturnStatementListener

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `returnStatementAdded(ReturnStatement returnStatement)` Implement this method in order to be notified whenever a return statement is generated.

- - ### Method Detail

    - #### public void returnStatementAdded(ReturnStatement returnStatement)

      Implement this method in order to be notified whenever a return statement is generated.